/*
 Localizable.strings
 kt
 
 Created by Alexander Zalutskiy on 16.02.15.
 Copyright (c) 2015 Alexandr Zalutskiy. All rights reserved.
 */

///FAST PAY

"fastPayCell_phoneNumber_title" = "Номер телефона:";
"fastPayCell_credit_title" = "Задолженность:";
"fastPayCell_credit_title2" = "Переплата:";
"menu.fastPay" = "Быстрая оплата";
"fastPay_create_cardName" = "название карты оплаты";
"fastPay_create_phoneNumber" = "номер телефона";
"fastPay_create_editingTitle" = "Редактирование";
"fastPay_create_createTitle" = "Создание быстрой оплаты";
"fastPay_create_button_createTitle" = "Создать";
"fastPay_create_button_saveChangesTitle" = "Сохранить изменения";
"fastPay_create_button_deleteTitle" = "Удалить";
"fastPay_create_cellName_placeholder" = "мое название";
"fastPay_create_cellPhone_placeholder" = "номер телефона";
"fastPay_create_validationFail_cellName" = "Вы не указали название карты оплаты";
"fastPay_create_validationFail_cellPhone" = "Номер телефона указан не верно";
"fastPay_create_alertTitle_error" = "Ошибка";
"pay" = "Оплатить";

//PDF

"publishedCashes_pdfViewer_title" = "Отчет";
"paymentsHistory_pdfViewer_title" = "Отчет";
"pdfButton_title" = "Сформировать отчет";

//REGISTRATION GUID

"createGUID_Iin_Title" = "ИИН";
"createGUID_Iin_Placeholder" = "";
"createGUID_PhoneNumber_Title" = "Номер телефона";
"createGUID_PhoneNumber_Placeholder" = "";
"createGUID_EMail_Title" = "E-mail";
"createGUID_EMail_Placeholder" = "";
"createGUID_Region_Title" = "Регион";
"createGUID_Region_Placeholder" = "";
"createGUID_PersonalAccount_Title" = "Лицевой счет";
"createGUID_PersonalAccount_Placeholder" = "";
"createGUID_lblTitle" = "Запрос секретного кода";
"createGUID_lblDescription" = "Для получения GUID и секретного кода подключения на электронную почту заполните форму";
"createGUID_btnGUIDAvailable" = "Запросить";
"createGUID_cancel" = "Отмена";
"createGUID_alert_title_message" = "Сообщение";
"createGUID_alert_title_error" = "Ошибка";
"createGUID_alert_message_checkData" = "Проверьте корректность введенных данных!";
"createGUID_alert_title_help" = "Подсказка";
"createGUID_alert_message_helpPhoneNumber" = "Номер телефона должен соответствовать следующему формату: код города номер телефона (например 7212987632)";
"createGUID_alert_message_helpAccount" = "Свой лицевой счет вы можете узнать из квитанции. Это набор цифр, например 1186446";
"createGUID_alert_message_incorrectIIN" = "Поле ИИН должно состоять из 12 цифр \n";
"createGUID_alert_message_incorrectPhoneNumber" = "Некорректный формат номера телефона \n";
"createGUID_alert_message_incorrectEMail" = "Некорректный формат E-Mail адреса \n";
"createGUID_alert_message_incorrectRegion" = "Не выбран регион \n";
"createGUID_alert_message_incorrectAccount" = "Не верный лицевой счет \n";
"createGUID_alert_title_incorrectForm" = "Неверно заполнена форма";
// claim_main
"claim_page.menu.deleted_claim_successfully_sc" = "Заявление было успешно отменено";
"claim_page.menu.delete_claim_sc" = "Отменить заявление";
"claim_page.menu.deleted_claim_successfully" = "Заявка была успешно отменена";
"claim_page.menu.delete_claim" = "Отменить заявку";
"claim_page_menu.title" = "Мои заявки";
"claim_page_menu.label.sc_claim_created_successfully" = "Заявление было успешно создано.";
"claim_page_menu.label.rb_claim_created_successfully" = "Заявка была успешно создана";
"claim_page_menu.label.comment_field_cannot_be_blank" = "Поле \"Комментарий\" не должно быть пустым";
"claim_page_menu.label.phone_or_comment" = "Контактный телефон или комментарий";
"claim_page_menu.label.device_number" = "Номер устройства";
"claim_page_menu.label.claim_type" = "Вид заявки";
"claim_page_menu.label.repair_bureau" = "БЮРО РЕМОНТА";
"claim_page_menu.label.service_claims" = "СЕРВИСНЫЕ ЗАЯВЛЕНИЯ";
"claim_page_menu.label.service" = "Услуга";
"claim_page_menu.label.treatment_type" = "Тип обращения";
"claim_page_menu.label.create_repair_bureau_downcase" = "Создать заявку";
"claim_page_menu.label.create_claim_type_downcase" = "Создать заявку";
"claim_page_menu.label.create_repair_bureau" = "СОЗДАТЬ ЗАЯВКУ";
"claim_page_menu.label.create_service_claims" = "СОЗДАТЬ ЗАЯВКУ";
"claim_page_menu.cell.date_title" = "Заявки начиная с даты";
"claim_page_menu.cell.deviceId_title" = "Устройство";
"reloadRequest" = "Обновить";

//REGISTRATION INTRO

"registration_intro_lblTitle" = "Регистрация";
"registration_intro_lblDescription" = "Если Вы абонент услуг АО «Казахтелеком» и еще не пользуетесь услугами личного кабинета, то вам необходимо пройти процедуру создания новой учетной записи. Процедура регистрации не займет у Вас много времени. \n\n Воспользуйтесь полученными в сети сервиса регистрационными данными — GUID кодом и кодом регистрации.\n\n У Вас есть GUID и код для регистрации?";
"registration_intro_btnGUIDAvailable" = "Да, есть. Продолжить регистрацию";
"registration_intro_btnGUIDNotAvailable" = "Нет. Получить секретный код";


// full_damage_modal
"full_damage_modal.label.id" = "ID";
"full_damage_modal.label.device_id" = "Номер устройства";
"full_damage_modal.label.created" = "Создано";
"full_damage_modal.label.claim_type" = "Вид заявки";
"full_damage_modal.label.applicant" = "Заявитель";
"full_damage_modal.label.status" = "Статус";
"full_damage_modal.label.comment" = "Комментарии";
"full_damage_modal.label.pretension_type" = "Тип претензии";
"full_damage_modal.navigation_title" = "Детализация";
"full_damage_modal.button.delete" = "Отменить";

"incorrect_value" = "Некорректное значение";
"no_data" = "Данные отсутствуют";

//alert
"alert.please_wait" = "Пожалуйста, подождите";

// software_rent
"software_rent.title" = "Аренда ПО";

// promo
"promo.title_0" = "Добро пожаловать";
"promo.title_1" = "Добро пожаловать";
"promo.title_2" = "Добро пожаловать";
"promo.title_3" = "promo title 4";

"promo.description_0" = "Теперь Вам доступен личный кабинет с мобильного телефона. Авторизируйтесь и просмотрите данные своего профиля";
"promo.description_1" = "Просмотрите список подключенных услуг. Настройте или подключайте новые";
"promo.description_2" = "Просмотрите текущий баланс на оплату и историю счетов. Оплатите услуги онлайн без комиссии";
"promo.description_3" = "promo description 4";

// service_callback
"service_callback.title" = "Обратный звонок";
"service_callback.label.we_recall" = "Оставьте свои данные, мы вам перезвоним";
"service_callback.label.full_name" = "Ваши фамилия, имя и отчество";
"service_callback.label.phone" = "Контактный телефон";
"service_callback.label.email" = "Адрес электронной почты";
"service_callback.label.region" = "Регион";
"service_callback.text_field.full_name.placeholder" = "ФИО";
"service_callback.label.city" = "Регион";
"service_callback.text_field.city.placeholder" = "Выберите город";
"service_callback.button.send" = "Перезвонить мне";
"service_callback.label.incorrect_email" = "Некорректный e-mail";
"service_callback.label.incorrect_phone" = "Указан некорректный номер телефона";

// service_subscribe
"service_subscribe.title" = "Подключить";

// service_payment
"service_payment.button.pay" = "Оплатить";
"service_payment.label.contract" = "Контракт";
"service_payment.label.contract_number" = "Номер контракта";
"service_payment.label.bank" = "Оплата через карту банка";
"service_payment.label.card_type" = "Карта оплаты";
"service_payment.label.amount" = "Сумма в тенге";
"service_payment.label.payment_by_card" = "Оплата через карту банка";
"service_payment.label.pay_card" = "Карта оплаты";
"service_payment.label.summ_tg" = "Сумма в тенге";
"service_payment.label.check_correctness" = "Проверьте правильность введенных данных.";

// offer_callback
"offer_callback.title" = "Нет вашего адреса?";
"offer_callback.label.we_recall" = "Оставьте свои данные, мы вам перезвоним";
"offer_callback.label.full_name" = "Ваши фамилия, имя и отчество";
"offer_callback.label.phone" = "Контактный телефон";
"offer_callback.label.email" = "Адрес электронной почты";
"offer_callback.text_field.full_name.placeholder" = "ФИО";
"offer_callback.label.city" = "Город";
"offer_callback.button.send" = "Отправить";
"offer_callback.label.incorrect_phone_number" = "Некорректный номер телефона";
"offer_callback.label.incorrect_email" = "Некорректный email";

// offer_form
"offer_form.label.city" = "Город";
"offer_form.label.village" = "Село";
"offer_form.button.check" = "Проверить";
"offer_form.label.agreement" = "Отправляя данное сообщение, я подтверждаю свое согласие на сбор, обработку и хранение моих персональных данных";
"offer_form.button.dont_have_address" = "Нет вашего адреса?";
"offer_form.label.house" = "Дом";
"offer_form.label.street" = "Улица";
"offer_form.label.area" = "Район";
"offer_form.label.your_city" = "Ваш город";
"offer_form.label.region" = "Ваша область";
"offer_form.label.point_type" = "Тип населенного пункта";
"offer_form.title" = "Подключить услугу";
"offer_form.label.want_to_turn_on" = "Хотите подключить выбранную вами услугу?";
"offer_form.label.check_tech_might" = "Пожалуйста, проверьте наличие технической возможности. Для этого заполните поля ниже.";
"offer_form.label.no_offers" = "К сожалению, для указанного адреса нет подходящего предолжения";
"offer_form.label.fill_form_fully" = "Пожалуйста, заполните форму полностью";


"token_has_expired" = "Время сессии истекло";
"close" = "Закрыть";

"altel_detalization.title" = "Детализация";
"altel_detalization.label.date_time" = "Дата и время";
"altel_detalization.label.packet_in" = "Входящий трафик(Мб):";
"altel_detalization.label.packet_out" = "Исходящий трафик(Мб):";
"altel_detalization.label.price" = "Начислено, тг:";

//Menu screen

"menu.id_phone" = "IdPhone";
"menu.main"="Главная";
"menu.cabinet" = "Личный кабинет";
"menu.packets"="Пакеты";
"menu.internet"="Интернет";
"menu.tv"="Телевидение";
"menu.rent"="Аренда ПО";
"menu.telephony"="Телефония";
"menu.hosting"="Хостинг";
"menu.services_payment"="Оплата услуг";
"menu.service-points"="Пункты сети сервиса";
"menu.wifi-points"="Точки Wi-Fi";
"menu.feedback"="Обратная связь";
"menu.settings"="Настройки приложения";
"menu.logout" = "Выйти";

//Main screen

"main.feedback_button.support_service_calls"="Звонки в службу поддержки";
"main.pss_button.points_on_your_city_map"="Отметки на карте вашего города";

//Service screen

"service.tariffs"="Тарифы";
"service.connect"="Подключить";
"service.callback"="Обратный звонок";


//Tariff info

"tariff.price_per_month"="Цена (тг)";
"tariff.channel_count"="Количество каналов";
"tariff.traffic"="Трафик";
"tariff.internet_speed"="Цена (тг)";
"tariff.internet_speed_min"="Минимальная скорость";

//Feedback

"feedback.support_call"="Звонок в службу поддержки\n АО \"Казахтелеком\" с мобильного\n приложения является бесплатным";
"feedback.customer_support_center"="Центр поддержки\n потребителей";
"feedback.central_repair_bureau"="Централизованное\n бюро ремонта";
"feedback.check_internet_link" = "Проверьте интернет соединение";

//Callback

"send_us"="Отправьте свои данные,\n мы вам перезвоним";
"your_name"="Ваши фамилия, имя и отчество";
"fio"="фио";
"contact_phone"="Контактный телефон";
"email_address"="Адрес электронной почты";
"e_mail"="e-mail";
"region"="Регион";
"choose_city"="Выберите город";
"send"="Отправить";
"error_incorrect_fio"="ФИО может содержать только буквы";
"error_incorrect_phone"="Некорректный номер телефона";
"error_incorrect_email"="Некорректный e-mail адрес";
"error_fill_all_fields"="Вы должны заполнить все поля";
"callback_success"="Запрос отправлен. Ожидайте звонка";

"callback.city_error"="Поле \"город\" не должно быть пустым";

//Map

"map.standard" = "Схема";
"map.hybrid" = "Гибрид";
"map.satellite" = "Спутник";
"map.address" = "Адреса";
"map.name_of_the_object" = "Название объекта";
"map.address" = "Адрес";
"map.get_directions" = "Проложить маршрут";

// pss_points

"pss_points.title" = "Расположение сервисных сетей";
"pss_points.unavailable_current_location" = "Текущее положение не доступно";

//Wifi_points

"wifi_points.title" = "Точки Wi-Fi";
"wifi_points.unavailable_current_location"="Текущее положение не доступно";

// providers
"providers.title" = "Каталог поставщиков услуг";
"providers.label.all_points" = "ВСЕ ПУНКТЫ";
"providers.label.services_providers" = "Поставщики услуг";
"providers.label.providers_note" = "Теперь вы можете оплачивать любые услуги прямо из личного кабинета. В списке услуг вы можете найти поставщиков из вашего города";

// payment_for_provider
"payment_for_provider.title" = "";

//Do not use

"region_choice"="Выбор региона";
"city"="Город";
"area"="Район";
"street"="Улица";
"house"="Дом";
"village"="Деревня";
//"region"="Область";
"district"="Район";

//Do not use

"tariff"="Тариф";

//Settings header

"choose_your_city"="Ваш город";
"your_language"="Ваш язык";

// success
"success" = "Успех";

//Errors

"error"="Ошибка";
"error.pasring_object" = "Во время разбора ответа от сервера произошла ошибка. Код: -1000";
"error_network"="Что-то пошло не так. Возможно отсутствует подключение к сети...";
"ok"="Ок";

//Language

"lang_kz"="Қазақша";
"lang_ru"="Русский";
"lang_en"="English";

"back" = "Назад";
"cancel" = "Отмена";
"delete" = "Удалить";

//offers
"offers.title" = "Предложения для вас";

// Device settings
"device_settings.title" = "Настройки";
"device_settings.label.abonent_name" = "Имя абонента:";
"device_settings.label.login" = "Логин:";
"device_settings.label.credit_limit" = "Кредитный лимит:";
"device_settings.label.device" = "Устройство:";
"device_settings.label.mac_address" = "Mac-адрес:";
"device_settings.label.internet_access_password" = "Пароль доступа в интернет:";
"device_settings.label.turbo_mode" = "Турбо-режим:";
"device_settings.label.external_traffic" = "Отключение внешнего трафика:";
"device_settings.label.tariff_plan" = "Тарифный план";
"device_settings.label.lock" = "Блокировка";
"device_settings.label.service_messages" = "Сервисные сообщения:";
"device_settings.label.change" = "Изменить";
"device_settings.label.must_not_use" = "Нельзя использовать";
"device_settings.label.turned_on" = "Включен";
"device_settings.label.turned_off" = "Отключен";
"device_settings.label.turned_on_but_cannot_access" = "Включен и активен но изменение недоступно";
"device_settings.label.change_mac_address" = "Сменить Mac-адрес";
"device_settings.label.type_new_mac_address" = "Введите новый mac-адрес";
"device_settings.change" = "Изменить";
"device_settings.label.change_internet_access_password" = "Изменение пароля доступа в интернет";
"device_settings.text_field.old_password.placeholder" = "Старый пароль";
"device_settings.text_field.new_password.placeholder" = "Новый пароль";
"device_settings.text_field.repeat_new_password.placeholder" = "Повторите новый пароль";
"device_settings.label.promised_payment" = "Обещанный платеж";
"device_settings.label.payment_not_ordered" = "Не заказывался";
"device_settings.label.payment_active" = "Действует";
"device_settings.label.payment_ordered_in_this_month" = "Уже заказывался в этом месяце";
"device_settings.label.parental_control" = "Родительский контроль";
"device_settings.label.parental_control_turn_on" = "Подключение родительского контроля";
"device_settings.label.parental_control_turn_off" = "Отключение родительского контроля";
"device_settings.label.parental_control_turn_on_message" = "Вы уверены, что хотите подключить родительский контроль? Данная услуга платная, нужная сумма автоматически будет снята с вашего счета";
"device_settings.label.parental_control_turn_off_message" = "Вы уверены, что хотите отключить родительский контроль?";

"device_settings.label.mail_list" = "Адреса доставки счетов";
"device_settings.label.change_credit_limit" = "Изменить кредитный лимит";
"device_settings.label.tariff_plan_change_history" = "История измемения тарифного плана";
"device_settings.label.success_credit_limit" = "Кредитный лимит успешно изменён!";
"device_settings.label.type_new_credit_limit" = "Введите новый кредитный лимит";
"device_settings.label.save" = "Сохранить";
"device_settings.label.static_ip" = "Статический IP-адрес";
"device_settings.label.static_ip_turned_on" = "Включен";
"device_settings.label.static_ip_turned_off" = "Отключен";
"device_settings.button.look" = "Посмотреть";

"tariffPlann.navigationPlan.title" = "История изменения тарифного плана";

"public_wifi.title" = "Общественный WI-FI";
"public_wifi.make_subscribe" = "Оформить подписку";
"public_wifi.unsubscribe" = "Отписаться";
"public_wifi.make_subscribe_for_wifi" = "Оформить подписку на общественный WI-FI?";
"publie_wifi.sure_to_unsubscribe" = "Вы уверены?";

"active_sessions.title" = "Активные сессии";
"active_sessions.label.service" = "Услуга";
"active_sessions.label.last_registration" = "Последняя регистрация";
"active_sessions.label.ip_address" = "IP-адрес";
"active_sessions.label.packet_in" = "Входящий трафик (Мб)";
"active_sessions.label.packet_out" = "Исходящий трафик (Мб)";

"subscribe_history.title" = "История подключений";
"subscribe_history.label.service" = "Услуга";
"subscribe_history.label.packet_in" = "Входящий трафик (Мб)";
"subscribe_history.label.packet_out" = "Исходящий трафик (Мб)";
"subscribe_history.label.debit" = "Начислено, тг";

"promise_payment.title" = "Обещанный платеж";
"promise_payment.label.long_selection" = "Выбор длительности";
"promise_payment.label.turn_on_promised_payment" = "Подключить \"Обещанный платеж\"";
"promise_payment.day" = "Сутки";
"promise_payment.5_days" = "5 суток";

// IDTV Create

"idtv_createWindow_navigationTitle" = "Создание заказа";
"idtv_createWindows_buttonTitle" = "Заказать";
"idtv_createWindow_lblTitle" = "Тарифный план";
"idtv_createWindow_selectPlan_navigationTitle" = "Выбор тарифного плана";

// My_services
"my_services.title" = "Мои услуги";
"my_services.button.connect_history" = "История подключения";
"my_services.button.active_sessions" = "Активные сессии";
"my_services.button.settings" = "Настройки";
"my_services.button.common_wifi" = "Общественный Wi-Fi";
"my_services.button.detalization" = "Детализация";
"my_services_idtv_activation" = "Активация";
"my_services_idtv_remove" = "Удалить";
"my_services_idtv_activationMessage" = "Инструкция и код активации были высланы на ваш электронный почтовый адрес";
"my_services_navigationRightButton_createIDTV" = "Подключить IDTV";

// Cabinet
"cabinet.label.today_balance" = "БАЛАНС НА СЕГОДНЯ";
"cabinet.label.phone" = "ТЕЛЕФОН";
"cabinet.label.guid_cash" = "ЛИЦЕВОЙ СЧЕТ";
"cabinet.label.my_services" = "Мои услуги";
"cabinet.label.offers" = "Предложения для вас";
"cabinet.label.caches_and_payments" = "Счета и платежи";
"cabinet.label.settings" = "Настройки";
"cabinet.label.history" = "История обращений";
"cabinet.label.software_rent" = "Аренда ПО";
"cabinet.label.notifications" = "Уведомления";
"cabinet.label.claims" = "Заявки";
"cabinet.button.pay" = "Оплатить";

"login.text_field.your_login.placeholder" = "Логин или номер телефона с кодом города";
"login.text_field.your_password.placeholder" = "Пароль";
"login.type_login_or_phone" = "Введите логин или телефон";
"login.type_password" = "Введите пароль";
"login.recovery.successfully_sent" = "На Ваш Email были отправлены данные для восстановления пароля личного кабинета.";
"login.button.login" = "Логин";
"login.label.or" = "Или";
"login.button.phone_number" = "Телефон";
"login.label.password" = "Пароль";
"login.button.sign_in" = "Войти";
"login.button.sign_up" = "Регистрация";
"login.button.restore_password" = "Забыли пароль?";
"login.passsword_restoration.email" = "По адресу электронной почты";
"login.passsword_restoration.account" = "По номеру лицевого счета";
"login.passsword_restoration.phone_number" = "По номеру телефона";
"login.alert.email.title" = "По адресу электронной почты";
"login.alert.email.message" = "Введите адрес электронной почты, указанный при регистрации и мы отправим вам данные для восстановления пароля";
"login.alert.account.title" = "По номеру счета";
"login.alert.account.message" = "Введите ваш номер счета и мы отправим вам данные для пароля";
"login.alert.phone_number.title" = "По номеру телефона";
"login.alert.phone_number.message" = "Введите ваш абонентский номер телефона и мы отправим вам данные для восстановления пароля";
"login.alert.send" = "Отправить";
"login.action_sheet.title" = "Выберите способ восстановления доступа";
"login.label.incorrect_data" = "Вы ввели неверные данные";
"login.button.close" = "Закрыть";
"login.error.incorrect_login_or_password" = "Неверный логин или пароль";
"login.text_field.your_email.placeholder" = "Ваш e-mail";
"login.text_field.your_guid_number.placeholder" = "Номер вашего лицевого счета";
"login.text_field.your_phone_number.placeholder" = "+7 ";

// Registration

"registration.label.check_phone_number" = "Проверьте формат номера мобильного телефона";
"registration.label.description" = "Если Вы абонент услуг АО «Казахтелеком» и еще не пользуетесь услугами личного кабинета, то вам необходимо пройти процедуру создания новой учетной записи. Процедура регистрации не займет у Вас много времени.";
"registration.label.guid_description" = "Воспользуйтесь полученными в сети сервиса регистрационными данными — ";
"registration.label.guidAndRegistrationCode" = "GUID кодом и кодом регистрации.";
"registration.label.guid" = "GUID код";
"registration.label.registration_code" = "Код для регистрации";
"registration.label.fields_description" = "Придумайте себе уникальный логин (он может включать латинские буквы, цифры, одиночный дефис, подчеркивание, должен начинаться с буквы и быть не более 30 символов), пароль посложнее (длиной от 6 до 16 символов), укажите реальный адрес электронной почты и заполните остальные поля.";
"registration.label.step1_tip" = "Воспользуйтесь полученными в сети сервиса регистрационными данными — <b>GUID кодом</b> и <b>кодом регистрации</b>.";
"registration.label.step2_tip" = "Придумайте себе уникальный логин (он может включать латинские буквы, цифры, одиночный дефис, подчеркивание, должен начинаться с буквы и быть не более 30 символов), пароль (длиной от 6 до 16 символов)";
"registration.label.step3_tip" = "Укажите реальный адрес электронной почты и заполните остальные поля";
"registration.label.step4_tip" = "Выберите или придумайте вопрос и напишите ответ на него";
"registration.label.fields_description_2" = "Все поля обязательны для заполнения.";
"registration.text_field.login.placeholder" = "Логин";
"registration.text_field.password.placeholder" = "Пароль";
"registration.text_field.retry_password.placeholder" = "Повторите пароль";
"registration.text_field.mobile_phone.placeholder" = "Мобильный телефон";
"registration.text_field.email.placeholder" = "Электронная почта";
"registation.label.question" = "Контрольный вопрос";
"registration.text_field.answer_question.placeholder" = "Ответ на вопрос";
"registration.label.answer" = "Ответ на контрольный вопрос";
"registration.label.advertising" = "Получать рекламные рассылки";
"registration.label.sms" = "Получать SMS рассылку";
"registration.label.step" = "РЕГИСТРАЦИЯ. ШАГ %d";
"registration.text_field.guid_code.placeholder" = "GUID код";
"registration.text_field.registration_code.placeholder" = "Код регистрации";
"registration.text_field.email.placeholder" = "Ваш email";
"registration.text_field.answer.placeholder" = "Ваш ответ";
"registration.button.prev" = "Предыдущий шаг";
"registration.button.next" = "Далее";
"registration.button.cancel" = "Отмена";
"registration.button.question" = "Выберите контрольный вопрос";
"registration.button.sign_up" = "Зарегистрироваться";
"registration.button.help" = "Нужна помощь?";
"registration.label.birth_place" = "Название местности, в которой вы родились";
"registration.label.mothers_last_girl_name" = "Девичья фамилия матери";
"registration.label.first_house_animal_nick" = "Кличка первого домашнего животного";
"registration.label.childhood_street_name" = "На какой улице вы жили в детстве";
"registration.label.first_teachers_name" = "Имя первого учителя";
"registration.label.favourite_food" = "Ваше любимое блюдо";
"registration.label.first_cars_mark" = "Марка первого автомобиля";
"registration.label.favourite_number" = "Любимое число";
"registration.label.favourite_sport_team" = "Любимая спортивная команда";
"registration.label.custom_question" = "Свой вопрос";
"registration.text_field.FIO.placeholder" = "ФИО";
"registration.text_field.phone_number.placeholder" = "+7()";
"registration.text_field.choose_city.placeholder" = "Выберите город";
"registration.label.passwords_not_match" = "Пароли не совпадают";
"registration.label.field_cannot_be_blank" = "Поле не может быть пустым";
"registration.label.success" = "Регистрация прошла успешно";
"registration.label.need_help" = "Нужна помощь?";
"registration.label.we_recall" = "Мы вам перезвоним!";
"registration.text_field.FIO.placeholder" = "ФИО";
"registration.button.cancel" = "Отмена";
"registration.button.send" = "Отправить";
"registration.enter_fields" = "Пожалуйста, заполните все поля";
"registration.enter_abonent_id_and_email" = "Пожалуйста, заполните поля Номер лицевого счета и E-mail";
"registration.incorrect_abonent_id" = "Введен некорректный номер лицевого счета";
"registration.incorrect_email" = "Введен некорректный email";
"registration.incorrect_registration_code" = "Введен некорректный код регистрации";
"registration.incorrect_abonent_id" = "Введен некорректный номер лицевого счета";
"registration.incorrect_login" = "Введен некорректный логин. Минимальная длина логина 6 символов. Логин не должен содержат спецсимволы. Исключение \".\" и \"_\"";
"registration.incorrect_password" = "Введен некорректный пароль. Минимальная длина пароля 8 символов. Пароль должен содержать хотя бы одну заглавную букву и одну цифру";
"registration.incorrect_iin" = "Некорректный ИИН";
"registration.incorrect_phone_number" = "Некорректный номер телефона";
"registration.passwords_not_equals" = "Пароли не совпадают";

"answer_for_question.label.ask_your_question" = "Задайте свой вопрос";
"answer_for_question.text_field.your_question.placeholder" = "Ваш вопрос";

// CPanel

"cpanel.title" = "Панель управления";

// LK Settings
"setting.email_cannot_be_blank" = "Поле \"Email\" не должно быть пустым";
"setting.incorrect_email" = "Email должно быть адресом электронной почты";
"settings.remove" = "Удалить";
"settings.add" = "Добавить";
"settings.personaly" = "Персональные";
"settings.system" = "Системные";
"setttings.notification" = "Уведомления";
"settings.password" = "Смена пароля";
"settings.your_name" = "Ваше имя";
"settings.your_name.placeholder" = "Иванов Иван Иванович";
"settings.your_login" = "Ваш логин";
"settings.your_login.placeholder" = "login";
"settings.your_guid_cash" = "Ваш лицевой счет";
"settings.your_guid_cash.placeholder" = "15-*******";
"settings.mobile_phone" = "Мобильный телефон";
"settings.mobile_phone.placeholder" = "701 345 78 22";
"settings.email" = "Электронная почта";
"settings.email.placeholder" = "i.ivanov34@mail.ru";
"settings.address" = "Адрес";
"settings.address.placeholder" = "Алматы, 050000, ул.ДЖУМАЛИЕВА";
"settings.count_password_change" = "Установка числа попыток смены пароля";
"settings.count_lk_login_before_change_password" = "Установка числа входов в ЛК между сменами пароля";
"settings.count_unactiv_period" = "Установка периода неактивности";
"settings.old_password" = "Старый пароль";
"settings.new_password" = "Новый пароль";
"settings.retry_password" = "Повторите новый пароль";
"settings.adv" = "Подписка на получение рекламных рассылок";
"settings.save" = "Сохранить";
"settings.successfully_changed" = "Данные успешно изменены";

"mainSettings_sectionTitle_language" = "Ваш язык";
"mainSettings_sectionTitle_cities" = "Ваш город";

// Cash and payments
"cash_and_payments.title" = "Счета и платежи";
"cash_and_payments.details.title" = "Детализация";

// Payments history
"payments_history.title" = "ИСТОРИЯ ПЛАТЕЖЕЙ";
"payments_history.tg" = "тг";

// Published cashes
"published_cashes.title" = "ВЫСТАВЛЕННЫЕ СЧЕТА";
"published_cashes.label.cash_number" = "Номер счета:";
"published_cashes.label.in_money" = "Переплата, тг:";
"published_cashes.label.debit" = "Начислено, тг:";
"published_cashes.label.credit" = "Оплачено, тг:";
"published_cashes.label.out_money" = "Итого, тг:";
"published_cashes.label.out_money_about_cash" = "Итого по счету, тг:";
"published_cashes.pay_by_cash" = "Оплатить по счету";
"published_cashes.label.no_date" = "Не выставлен";

// Online payment

"online_payment.title" = "Оплата онлайн";
"online_payment.label.please_fill_and_confirm_the_payment_data" = "Пожалуйста, заполните и подтвердите данные для оплаты";
"online_payment.label.no_commission_payment_is_available_now" = "Оплата без комиссии возможна уже сейчас";
"online_payment.label.supported_banking_systems" = "К оплате принимаются платежные карты систем American Express, Visa и Master Card";
"online_payment.label.supported_auths" = "Поддерживаются Visa 3-D Secure и Master Card Secure Code авторизация";
"online_payment.go_to_payment" = "Перейти к оплате";
"online_payment.guid_cash" = "Лицевой счет";
"online_payment.email" = "АДРЕС ЭЛЕКТРОННОЙ ПОЧТЫ";
"online_payment.guid_cash_caps" = "ЛИЦЕВОЙ СЧЕТ";
"online_payment.phone" = "ТЕЛЕФОН";
"online_payment.or" = "ИЛИ";
"online_payment.payment_sum" = "СУММА ОПЛАТЫ В ТЕНГЕ";
"online_payment.no_debts" = "Задолженность отсутствует";
"online_payment.label.incorrect_email" = "Некорректный email";
"online_payment.label.incorrect_guid_or_phone" = "Некорректный лицевой счет или номер телефона";
"online_payment.label.incorrect_payment_summ" = "Некорректная сумма оплаты";

"callback_request" = "Заявка на обратный звонок";
"payment_last_format" = "Последний платеж: ";
"fastPay_create_cellAccountNumber_placeholder" = "мой счет";
"select_your_region" = "Выберите ваш регион";
"fastPay_create_validationFail_accountNumber" = "Номер лицевого счета указан не верно";
"fastPayCell_accountNumber_title" = "Номер лицевого счета:";
"fastPay_positive_balance" = "Оплата не требуется";
"fastPay_error_during_request" = "Ошибка получения данных";

"registration_placeholder_login" = "Придумайте Ваш логин";
"registration_placeholder_password" = "Придумайте Ваш пароль";

